PHPを更新せよ。WordPressを使っていて、警告が出されてもどうしたらよいかわからないんです。

パソコン

ブログの編集画面に次のようなメッセージが出て、困りました。

 

 

「サイトヘルスチェックは、注意を払うべき WordPress 設定と項目についての重要な情報を表示します。」

 

 

改善が必要という言葉にびっくり!!

 

 

 

「どうすればいいの?」わかりません。

 

 

 

かに
かに

パソコンには疎いからね。このままでいいのか、問題ないんならこのままでいたい。😣😣

 

 

 

ポッポさん
ポッポさん

その見極めが全くできないんです。😫😭😭

 

 

 

サーバー会社に問い合わせしたらすぐに返事が来て、

 

 

 

アドバイス通りに行ったら、直りました。ありがとうございます。

スポンサーリンク

 

 

 

PHPのバージョンの変更

ドメイン単位でPHPのバージョンをご設定いただけます。

1)cPanelにログインします。

2)ソフトウェアMultiPHP マネージャーをクリックします。

3)PHPのバージョンを変更したいドメインのチェックボックスをクリックし、その後PHPバージョンを選択後、適用をクリックします。

  • ea-php51:PHP5.1
  • ea-php52:PHP5.2
  • ea-php53:PHP5.3
  • ea-php54:PHP5.4
  • ea-php55:PHP5.5
  • ea-php56:PHP5.6
  • ea-php70:PHP7.0
  • ea-php71:PHP7.1
  • ea-php72:PHP7.2

4)バージョン変更が適用されたメッセージが表示されましたら、変更は完了です。

 

 

 

サーバー会社さん、ありがとう。警告のメッセージが消えました。

コメント

タイトルとURLをコピーしました